/* Media Queries  */

@media screen and (min-width: 1600px) {
  .banner-section{
    padding: 180px 0 120px;
}
}
@media screen and (max-width: 1440px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1440px;
  }
  .navbar {
    padding: 0;
  }
  .navbar-nav li {
    margin: 20px 0 25px;
  }
  .navbar-nav li:first-child {
    margin-left: 60px;
  }

  .banner-section {
    padding: 90px 0 105px;
  }
  h1 {
    font-size: 76px;
    line-height: 76px;
  }
  .banner-section h1 {
    padding-right: 35px;
  }
}
@media screen and (min-width: 1366px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1600px;
  }
}
@media screen and (max-width: 1199px) {
  .navbar-nav .nav-item a {
    font-size: 18px;
    line-height: 18px;
  }
  .navbar-brand {
    margin-left: 0;
    margin-right: 20px;
  }
  .navbar-brand img {
    width: 250px;
  }
  .navbar-nav .mr-1,
  .mx-1 {
    margin-right: 10px !important;
  }
  .navbar-nav .nav-item .login_btn {
    font-size: 16px !important;
    line-height: 16px !important;
    padding: 12px 25px !important;
  }
  .navbar-nav .nav-item .signup_btn {
    font-size: 16px !important;
    line-height: 16px !important;
    padding: 12px 20px !important;
  }
  .banner-section {
    padding: 90px 0 140px;
  }
  h1 {
    font-size: 82px;
    line-height: 75px;
  }
  .banner-section p {
    margin-bottom: 25px;
    padding-right: 26px;
  }
  p {
    font-size: 20px;
    line-height: 32px;
  }
  .btn_wrapper .readmore_btn {
    margin-right: 12px;
    font-size: 18px;
    line-height: 18px;
    padding: 15px 25px;
  }
  .btn_wrapper {
    max-width: 134px;
    margin: auto;
  }
  .btn_wrapper .joinus_btn {
    font-size: 18px;
    line-height: 18px;
    padding: 15px 35px;
  }

  h2 {
    font-size: 50px;
    line-height: 55px;
  }
  .sub_p {
    font-size: 18px;
    line-height: 26px;
  }

  .benefits_section {
    padding: 100px 0;
  }
  .benefits-content .join_benefit {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 5px;
  }
  .benefits-content .benefit_span {
    font-size: 80px;
    line-height: 85px;
    margin-bottom: 16px;
  }
  .benefits-content figure {
    margin-bottom: 20px;
  }
  .benefits-content .pp {
    padding: 0 20px;
    margin-bottom: 28px;
  }
  .pp {
    font-size: 18px;
    line-height: 30px;
  }
  .benefits_section .btn_wrapper .joinus_btn {
    padding: 15px 35px;
  }

  .model_section {
    padding: 100px 0 70px;
  }
  .model_section h2 {
    margin-bottom: 15px;
  }
  .model_section .mb-5,
  .my-5 {
    margin-bottom: 40px !important;
  }
  .model_content .upper_portion {
    padding: 50px 0;
  }
  .model_content .upper_portion img {
    width: 245px;
  }
  h3 {
    font-size: 46px;
    line-height: 58px;
  }
  h6 {
    font-size: 34px;
    line-height: 26px;
  }

  .footer-section {
    padding: 160px 0 0;
  }
  .middle-portion {
    margin-bottom: 50px;
  }
  .middle-portion .links li {
    margin: 0 20px;
  }
  .middle-portion a {
    font-size: 18px;
    line-height: 18px;
  }
  .middle-portion figure {
    margin-top: -60px;
  }
  .middle-portion figure img {
    width: 130px;
  }
  .middle-portion .neg_margin {
    margin-top: -5px;
  }
  .middle-portion ul .links:first-child {
    margin-left: 10px;
  }
  .middle-portion ul .links {
    margin: 0 20px;
  }
  .middle-portion ul .icons {
    margin-right: 5px;
  }
  .middle-portion ul li i {
    line-height: 40px;
    height: 40px;
    width: 40px;
  }
  .copyright {
    padding: 25px 0;
  }
  .copyright p {
    line-height: 26px;
    margin-left: 0;
  }

  .btn_wrapper .join_now_btn {
    font-size: 18px;
    line-height: 18px;
    padding: 15px 35px;
  }
}

@media screen and (max-width: 991px) {
  .navbar-collapse {
    background: var(--e-global-color-mostly-black);
    position: absolute;
    right: 0px;
    width: 30%;
    top: 85px;
    z-index: 16;
    padding: 0;
  }
  .mobile {
    display: flex;
    align-items: center;
  }
  .navbar-toggler {
    margin-left: auto;
    border: none !important;
    padding: 0;
    width: 30px;
    height: 22px;
  }
  .navbar-light .navbar-toggler-icon {
    background: var(--e-global-color-white);
    height: 2px;
    margin: 7px 0 0 0;
    width: 100%;
    float: right;
  }
  .navbar-toggler.collapsed span:nth-child(1) {
    transform: rotate(0deg);
  }
  .navbar-toggler span.navbar-toggler-icon:first-child {
    margin-top: 0;
  }
  .navbar-toggler span:nth-child(1) {
    transform: rotate(45deg);
    transform-origin: 0% 80%;
  }
  .navbar-toggler span.navbar-toggler-icon {
    transition: all 0.15s;
  }
  .navbar-toggler.collapsed span:nth-child(2) {
    opacity: 1;
  }
  .navbar-toggler span:nth-child(2) {
    opacity: 0;
  }
  .navbar-toggler.collapsed span:nth-child(3) {
    transform: rotate(0deg);
  }
  .navbar-toggler span:nth-child(3) {
    transform: rotate(-45deg);
    transform-origin: 15% 100%;
  }
  .collapse:not(.show) {
    display: none;
  }
  .navbar-collapse ul {
    align-items: unset;
    text-align: unset;
    margin-left: 0;
  }
  button:focus {
    outline: none;
  }
  .navbar-nav .active > a {
    color: var(--e-global-color-accent) !important;
    font-weight: bold;
  }
  .navbar-nav li.active > a:before {
    display: none;
  }

  .navbar-nav .nav-item a {
    font-size: 16px;
    line-height: 16px;
    padding: 12px 30px !important;
  }
  .navbar-nav .mr-0,
  .mx-0 {
    margin-right: 0 !important;
  }
  .navbar-nav .mr-1,
  .mx-1 {
    margin-right: 0 !important;
  }
  .navbar .navbar-brand {
    display: block;
    max-width: 250px;
  }

  .navbar-nav .nav-item .login_btn {
    font-size: 14px !important;
    line-height: 14px !important;
    padding: 12px 30px !important;
    width: 100%;
    text-align: left;
    border-radius: 0;
    background: none;
  }
  .navbar-nav .nav-item .login_btn:hover {
    font-size: 14px !important;
    line-height: 14px !important;
    padding: 12px 30px !important;
    width: 100%;
    text-align: left;
    border-radius: 0;
    background: none;
    color: var(--e-global-color-accent) !important;
    font-weight: bold;
  }
  .navbar-nav .nav-item .signup_btn {
    font-size: 14px !important;
    line-height: 14px !important;
    padding: 12px 30px !important;
    width: 100%;
    text-align: left;
    border-radius: 0;
    background: none;
  }
  .navbar-nav .nav-item .signup_btn:hover {
    font-size: 14px !important;
    line-height: 14px !important;
    padding: 12px 30px !important;
    width: 100%;
    text-align: left;
    border-radius: 0;
    background-color: none;
    color: var(--e-global-color-accent) !important;
  }
  .banner-section {
    padding: 60px 0 100px;
  }
  h1 {
    font-size: 70px;
    line-height: 62px;
  }
  .banner-section h1 {
    padding-right: 0px;
    margin-bottom: 5px;
  }
  .banner-section p {
    margin-bottom: 20px;
    padding: 0px 60px;
  }
  p {
    font-size: 18px;
    line-height: 28px;
  }
  .btn_wrapper .readmore_btn {
    margin-right: 8px;
    font-size: 16px;
    line-height: 16px;
    padding: 12px 22px;
  }

  h2 {
    font-size: 42px;
    line-height: 46px;
  }

  .benefits_section {
    padding: 70px 0;
  }
  .benefits-content .join_benefit {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 0px;
  }
  .benefits-content .benefit_span {
    font-size: 70px;
    line-height: 75px;
    margin-bottom: 5px;
  }
  .benefits-content figure {
    margin-bottom: 15px;
  }
  .pp {
    line-height: 26px;
  }
  .benefits-content .pp {
    padding: 0;
    margin-bottom: 25px;
  }
  .benefits_section .btn_wrapper .joinus_btn {
    padding: 12px 33px;
  }

  .model_section {
    padding: 70px 0 20px;
  }
  .model_section .padding_bottom {
    margin-bottom: 10px;
  }
  .model_section h2 {
    margin-bottom: 12px;
  }
  .model_section .mb-5,
  .my-5 {
    margin-bottom: 35px !important;
  }
  .model_content .upper_portion {
    padding: 40px 0;
  }
  .model_content .upper_portion img {
    width: 215px;
  }
  h3 {
    font-size: 40px;
    line-height: 52px;
  }
  h6 {
    font-size: 32px;
    line-height: 22px;
  }

  .footer-section {
    padding: 110px 0 0;
  }
  .middle-portion {
    margin-bottom: 40px;
  }
  .middle-portion .links li {
    margin: 0 12px;
  }
  .middle-portion a {
    font-size: 16px;
    line-height: 16px;
  }
  .middle-portion figure {
    margin-top: -40px;
  }
  .middle-portion figure img {
    width: 100px;
  }
  .middle-portion ul .links:first-child {
    margin-left: 0px;
  }
  .middle-portion ul .links {
    margin: 0px 2px;
  }
  .middle-portion ul .icons {
    margin-right: 2px;
  }
  .middle-portion ul li i {
    line-height: 36px;
    height: 36px;
    width: 36px;
  }
  .copyright {
    padding: 20px 0;
  }
  .copyright p {
    font-size: 14px;
    line-height: 20px;
  }

  h4 {
    font-size: 30px;
    line-height: 42px;
  }

  .btn_wrapper .join_now_btn {
    font-size: 16px;
    line-height: 16px;
    padding: 12px 30px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-collapse {
    width: 45%;
    top: 75px;
    padding: 0;
  }
  .banner-section-outer::before {
    content: "";
    position: absolute;
    background: var(--e-global-color-mostly-black);
    width: 100%;
    height: 100%;
  }
  .banner-section {
    padding: 50px 0 90px;
  }
  h1 {
    font-size: 60px;
    line-height: 52px;
  }
  p {
    font-size: 16px;
    line-height: 24px;
  }
  .banner-section p {
    margin-bottom: 18px;
    padding: 0px 40px;
  }
  .btn_wrapper .readmore_btn {
    margin-right: 5px;
    padding: 10px 18px;
  }

  h2 {
    font-size: 36px;
    line-height: 40px;
  }
  .sub_p {
    line-height: 24px;
    font-size: 16px;
  }

  .benefits_section {
    padding: 60px 0;
  }
  .benefits-content .join_benefit {
    font-size: 30px;
    line-height: 35px;
  }
  .benefits-content .benefit_span {
    font-size: 55px;
    line-height: 65px;
    margin-bottom: 0px;
  }
  .benefits-content figure {
    margin-bottom: 12px;
  }
  .benefits-content .pp {
    margin-bottom: 20px;
  }
  .pp {
    font-size: 16px;
    line-height: 24px;
  }
  .benefits_section .btn_wrapper .joinus_btn {
    padding: 10px 28px;
  }

  .model_section {
    padding: 60px 0 8px;
  }
  .model_section h2 {
    margin-bottom: 10px;
  }
  .model_section .mb-5,
  .my-5 {
    margin-bottom: 30px !important;
  }
  .model_section .row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .model_section [class^="col-"] {
    padding-left: 5px;
    padding-right: 5px;
  }
  .model_content .upper_portion {
    padding: 5px;
  }
  .model_content .upper_portion img {
    width: 190px;
  }
  h3 {
    font-size: 36px;
    line-height: 45px;
  }

  .footer-section {
    padding: 55px 0 0;
    text-align: center;
  }
  .middle-portion {
    margin-bottom: 30px;
  }
  .middle-portion .links {
    margin-bottom: 15px !important;
  }
  .middle-portion .links li {
    margin: 0 10px;
  }
  .middle-portion .mb-2,
  .my-2 {
    margin-bottom: 15px !important;
  }
  .middle-portion figure {
    margin-top: 0px;
  }
  .middle-portion figure img {
    width: 90px;
  }
  .middle-portion .neg_margin {
    margin-top: 0px;
  }
  .middle-portion ul .links {
    display: none;
  }
  .middle-portion ul .icons {
    margin-right: 5px;
  }
  .middle-portion ul li i {
    font-size: 14px;
  }
  .copyright {
    padding: 15px 0;
  }
  .copyright p {
    line-height: 15px;
  }
  h4 {
    font-size: 28px;
    line-height: 34px;
  }

  .btn_wrapper .join_now_btn {
    padding: 10px 25px;
  }

  .modal-dialog {
    max-width: 80%;
  }
  .modal-header button {
    width: 35px;
    height: 35px;
  }
  .modal-header button i {
    font-size: 12px;
    line-height: 12px;
    padding: 10px 10px;
  }
  .modal-header {
    padding: 10px;
  }
  .blog-model-con .modal-body {
    padding-left: 20px;
    padding-right: 20px;
  }
  .blog-auteher-title {
    margin-bottom: 30px;
  }
  .blog-model-con .span_wrapper span {
    line-height: 20px;
    margin-left: 3px;
    font-size: 14px;
  }
  .blog-model-con .blog_p {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 5px !important;
  }
  .blog-model-con .pp {
    margin-bottom: 20px;
  }
  .blog-model-con h2 {
    margin-bottom: 20px;
    padding-top: 20px;
  }
  .blog-model-form input {
    margin-bottom: 15px;
  }
  .blog-model-form textarea {
    height: 120px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 575px) {
  .navbar-collapse {
    width: 100%;
    top: 0;
    padding: 20px;
  }
  h1 {
    font-size: 38px;
    line-height: 42px;
  }
  .banner-section p {
    margin-bottom: 15px;
    padding: 0;
  }
  p {
    line-height: 22px;
  }
  .btn_wrapper .readmore_btn {
    font-size: 14px;
    line-height: 14px;
  }

  .benefits-content .join_benefit {
    font-size: 26px;
    line-height: 30px;
  }
  .benefits-content .benefit_span {
    font-size: 44px;
    line-height: 52px;
  }
  .benefits-content figure {
    margin-bottom: 10px;
  }
  .benefits-content .pp {
    margin-bottom: 15px;
  }
  .pp {
    line-height: 22px;
  }

  .model_content .upper_portion img {
    width: 180px;
  }

  h3 {
    font-size: 34px;
    line-height: 42px;
  }
  h6 {
    font-size: 26px;
    line-height: 20px;
  }

  .footer-section {
    padding: 45px 0 0;
  }
  .middle-portion {
    margin-bottom: 20px;
  }
  .middle-portion .links {
    margin-bottom: 12px !important;
  }
  .middle-portion .links li {
    margin: 0px 6px;
  }
  .middle-portion a {
    font-size: 14px;
    line-height: 14px;
  }
  .middle-portion .mb-2,
  .my-2 {
    margin-bottom: 12px !important;
  }
  .middle-portion figure img {
    width: 80px;
  }
  .middle-portion ul .icons {
    margin-right: 3px;
  }
  .middle-portion ul li i {
    font-size: 12px;
    line-height: 32px;
    height: 32px;
    width: 32px;
  }
  .copyright {
    padding: 10px 0;
  }
  .copyright p {
    font-size: 12px;
    line-height: 14px;
  }

  h4 {
    font-size: 24px;
    line-height: 28px;
  }

  .btn_wrapper .join_now_btn {
    padding: 10px 20px;
    font-size: 14px;
    line-height: 14px;
  }
}
